Subject: Kermit to Beaver Grouping
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 31 Dec 2001 04:46:55 -0800 (PST)

John and Terry, could you check into having a Business Objects report done for all groupings with
	the following information.

		Previous Cyclce Nomination	Current Nomination	Confirmation	Schedule

	Confirmation piece is not critical if that prolongs getting the report.

	The reason for the report  - Gas Control needs to know what changes have taken place and
	this will prevent the teams from doing a manual report.

	If we already have access to something similar to this, let me know.  I would like to be
	able run this report during cycle.  (I think I am probably asking for the moon), but that
	would be the best time for Gas Control.

	Thanks. Lynn